# services/gitops-ui/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: flux-system
resources:
  - source.yaml
  - helmrelease.yaml
  - certificate.yaml
  - networkpolicy-acme.yaml
  - rbac.yaml
